@charset "utf-8";
/* CSS Document */


ul{
	margin: 0;
	padding: 0;
}
ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}




/*----------------------------------------------------------- 
父の日 2026
-----------------------------------------------------------*/

.fathersday{
	max-width: 1200px;
	margin: 0 auto;	
}
.fathersday img {
	display: block;
	max-width: 100%;
	height: auto;
	opacity: 1 !important;
}

.fathersday a{
	text-decoration: none;
	color: #000;
}
.fathersday a:hover{
	opacity: 0.7;
}


/* ----------------------------------------
メイン
---------------------------------------- */
.fathersday .main {
	margin:  0 0 30px;
}

.fathersday .txt-box {
	background: #4d90a4;
	padding: 20px;
}
.fathersday .txt-box .txt{	
	font-size: 18px;
	color: #fff;
	text-align: center;
}

.fathersday .day {
	background: #ffff66;
	padding: 20px;
	margin:  0 0 50px;
}
.fathersday .day .txt{	
	font-size: 18px;
	text-align: center;
}
.fathersday .day .txt span{	
 	font-size: 24px;
	color: #cc3333;
	font-weight: 700;
}


/* ----------------------------------------
7大特典
---------------------------------------- */
.fathersday .tokuten{
	padding: 0 0 50px;
}



/* ----------------------------------------
ボタン一覧
---------------------------------------- */
.fathersday .btn-item-list {
	margin: 0 0 100px;
}
.fathersday .btn-item-list ul {
	display: flex;
	flex-wrap: wrap;
	
	width: 100%;
}
.fathersday .btn-item-list ul li {
	width: calc(100% / 4 - 2%);
	margin: 0 2.4% 2% 0;
}
.fathersday .btn-item-list ul li:nth-of-type(4n) {
	margin-right: 0;
}





/* ----------------------------------------
父の日おすすめ
---------------------------------------- */
.fathersday #osusume{
	margin-bottom: 200px;
}

.fathersday h2 {
	margin-bottom:50px;
}
/*1つ目*/
.fathersday .item {
	margin-bottom:50px;
}
.fathersday .item .f-box{
	display: flex;
}
.fathersday .item .f-box .thumb,
.fathersday .item .f-box .detail{ 
	width: calc(100% / 2 - 8.2%);
	margin: 0 3% 6% 0;
}
/*2つ目以降*/
.fathersday .item-list ul{
	display: flex;
	flex-wrap: wrap;
}
.fathersday .item-list ul li {
	width: calc(100% / 3 - 1.6%);
	margin: 0 2.4% 6% 0;
}
.fathersday .item-list ul li:nth-of-type(3n) {
	margin-right: 0;
}

.fathersday .thumb {
	margin-bottom: 20px;
	position: relative;
}
.fathersday .name {
	font-weight: 700;
	margin-bottom: 30px;
}
.fathersday .price {
	font-size: 24px;
	color: #cc0000;
	font-weight: 700;
}
.fathersday .price span{
	font-size: 16px;
	color: #cc0000;
	font-weight: 700;
}




/* ----------------------------------------
ランキング
---------------------------------------- */
.fathersday #ranking{
	margin-bottom: 200px;
}

/*ランキングアイコン*/
.fathersday .thumb .icon-rank {
	position: absolute;
	top:10px;
	left:10px;
}



/* ----------------------------------------
酒類別ランキング
---------------------------------------- */
.fathersday #type{
	margin-bottom: 200px;
}

/*タブ切り替え*/
.fathersday #type .tab {
	display: flex;
	flex-wrap: wrap;
	gap: 0 5px;
	max-width: 1200px;
}

.fathersday #type .tab > label {
	flex: 1 1;
	order: -1;
	opacity: .5;
	min-width: 70px;
	padding: .6em 1em;
	border-radius: 5px 5px 0 0;
	background-color: #3b83bb;
	color: #fff;
	font-size: .9em;
	text-align: center;
	cursor: pointer;
}

.fathersday #type .tab > label:hover {
	opacity: .8;
}

.fathersday #type .tab input {
	display: none;
}

.fathersday #type .tab > div {
	display: none;
	width: 100%;
	padding: 1.5em 0;
	background-color: #fff;
	border-top: 1px solid #3b83bb;
}

.fathersday #type .tab label:has(:checked) {
	opacity: 1;
}

.fathersday #type .tab label:has(:checked) + div {
	display: block;
}

